﻿


html {
	background-color: #FFF;
	margin: 0;
	padding: 0;
	height: 100%;
}

body {
	background-color: #fff;
	color: #333;
	font-size: .85em;
	font-family: "Segoe UI", Verdana, Helvetica, Sans-Serif;
	margin: 0;
	padding: 0;
	height:100%;
}

a {
	color: #333;
	outline: none;
	padding-left: 3px;
	padding-right: 3px;
	text-decoration: underline;
}

	a:link, a:visited,
	a:active, a:hover {
		color: #333;
	}

	a:hover {
		background-color: #c7d1d6;
	}

#container {
   min-height:100%;
   position:relative;
}

hgroup, nav, section {
	display: block;
}

mark {
	background-color: #a6dbed;
	padding-left: 5px;
	padding-right: 5px;
}

.float-left {
	float: left;
}

.float-right {
	float: right;
}

.clear-fix:after {
	content: ".";
	clear: both;
	display: block;
	height: 0;
	visibility: hidden;
}

h1, h2, h3,
h4, h5, h6 {
	color: #000;
	margin-bottom: 0;
	padding-bottom: 0;
}

h1 {
	font-size: 2em;
}

h2 {
	font-size: 1.75em;
}

h2#unlocked{
	color:red
}


h2#locked{
	color:green;
}

h3 {
	font-size: 1.2em;
}

h4 {
	font-size: 1.1em;
}

h5, h6 {
	font-size: 1em;
}

	h5 a:link, h5 a:visited, h5 a:active {
		padding: 0;
		text-decoration: none;
	}


/* main layout
----------------------------------------------------------*/
.content-wrapper {
	margin: 0 auto;
}

#body {
	border-top: 1px solid #ccc;
	padding-bottom:65px;
}

#body-login {
	padding-bottom: 300px;
	padding-top: 1px;
}

	.main-content {
		background: url("../Images/accent.png") no-repeat;
		width: 78%;
	}

    .main-content-admin {
		background: url("../Images/accent.png") no-repeat;
		width: 80%;
        padding-top: 15px;
        /*margin-left: 200px;*/
	}

	.main-content div{
		margin-left: 10px;
		margin-top: 10px;
	}

	.featured + .main-content {
		background: url("../Images/heroAccent.png") no-repeat;
	}

#header .content-wrapper
{
	padding-top: 0px;
	height: 60px;
	display: block;
	background-image: url("../Images/t-ht-dots.png");
	background-repeat: repeat-x;
	background-position: left center;
}

#footer {
	background-color: #e2e2e2;
	font-size: .8em;
	position:absolute;
	bottom:0;
	width:100%;
	height:35px;   /* Height of the footer */
	display: block;
}


/* left sidebar layout
----------------------------------------------------------*/

.sidebar {
	float: left;
	width: 20%;
}

.sidebar div{
	margin-left: 10px;
	margin-top: 10px;
}
.sidebarOrder {
    float: left;
    width: 2%; 
    /*position: absolute;*/
    top:70px;
    left:0px;
    color:#E00080;
}
.sidebarOrder h1 {
    color:#E00080;
    margin:5px;
}
.sidebarOrder h2,h3,h4,a {
    color:#E00080;
   
}
.sidebarOrder ul {
   list-style-type: none;
}

/* engine log layout
----------------------------------------------------------*/

.engineLog {
	width: 100%;
	display: block;
}

/* site title
----------------------------------------------------------*/
.site-title
{
	color: #c8c8c8;
	font-family: Rockwell, Consolas, "Courier New", Courier, monospace;
	font-size: 18px;
	margin-left: 30px;
	top: -10px;
	position: relative;
}

	.site-title a, .site-title a:hover, .site-title a:active
	{
		background: none;
		color: #e20074;
		outline: none;
		text-decoration: none;
	}

.site-title-login {
	color: #e20074;
	font-family: Rockwell, Consolas, "Courier New", Courier, monospace;
	font-size: 30px;
	position: relative;
	text-align: center;
	padding-top: 15px;
	padding-bottom: 25px;
}


/* login
----------------------------------------------------------*/
#login
{
	display: block;
	font-size: .85em;
	margin: 0 0 10px;
	text-align: right;
}

	#logoutBtn
	{
		background-color: #e20074;
		margin-left: 10px;
		margin-right: 3px;
		padding: 2px 3px;
		text-decoration: none;
		color: #FFF;
        
	}

	#logoutBtn:hover 
	{
	    cursor: pointer;
		background-color: #ee66ac;
	}


	#login a 
	{
		background-color: #e20074;
		margin-left: 10px;
		margin-right: 3px;
		padding: 2px 3px;
		text-decoration: none;
		color: #FFF;
	}

	#login a:hover
	{
		background-color: #ee66ac;
	}

		#login a.username
		{
			background: none;
			margin: 0;
			padding: 0;
			text-decoration: underline;
		}

	#login ul
	{
		margin: 0;
	}

	#login li
	{
		display: inline;
		list-style: none;
	}


/* menu
----------------------------------------------------------*/
		ul#menu {
			font-size: 1.3em;
			font-weight: 600;
			margin: 0 0 5px;
			padding: 0;
			text-align: right;
		}

		ul#menu li {
			display: inline;
			list-style: none;
			padding-left: 15px;
		}

		ul#menu li a {
			background: none;
			color: #999;
			text-decoration: none;
		}

		ul#menu li a:hover {
			color: #333;
			text-decoration: none;
		}

		ol#menu {
			font-size: 1.3em;
			font-weight: 600;
			padding: 0;
			list-style-type: none;
		}

		ol#menu li {
			list-style: none;
			padding-left: 15px;
		}

		ol#menu li a {
			color: #999;
			text-decoration: none;
		}

		ol#menu li a:hover {
			color: #333;
			text-decoration: none;
		}

	
/* page elements
----------------------------------------------------------*/
/* featured */
.featured {
	background-color: #fff;
}

	.featured .content-wrapper {
		background-color: #7ac0da;
		background-image: -ms-linear-gradient(left, #7ac0da 0%, #a4d4e6 100%);
		background-image: -o-linear-gradient(left, #7ac0da 0%, #a4d4e6 100%);
		background-image: -webkit-gradient(linear, left top, right top, color-stop(0, #7ac0da), color-stop(1, #a4d4e6));
		background-image: -webkit-linear-gradient(left, #7ac0da 0%, #a4d4e6 100%);
		background-image: linear-gradient(left, #7ac0da 0%, #a4d4e6 100%);
		color: #3e5667;
		padding: 20px 40px 30px 40px;
	}

		.featured hgroup.title h1, .featured hgroup.title h2 {
			color: #fff;
		}

		.featured p {
			font-size: 1.1em;
		}

/* page titles */
hgroup.title {
	margin-bottom: 10px;
}

hgroup.title h1, hgroup.title h2 {
	display: inline;
}

hgroup.title h2 {
	font-weight: normal;
	margin-left: 3px;
}

/* features */
section.feature {
	width: 300px;
	float: left;
	padding: 10px;
}

/* ordered list */
ol.round {
	list-style-type: none;
	padding-left: 0;
}

	ol.round li {
		margin: 25px 0;
		padding-left: 45px;
	}

		ol.round li.zero {
			background: url("../Images/orderedList0.png") no-repeat;
		}

		ol.round li.one {
			background: url("../Images/orderedList1.png") no-repeat;
		}

		ol.round li.two {
			background: url("../Images/orderedList2.png") no-repeat;
		}

		ol.round li.three {
			background: url("../Images/orderedList3.png") no-repeat;
		}

		ol.round li.four {
			background: url("../Images/orderedList4.png") no-repeat;
		}

		ol.round li.five {
			background: url("../Images/orderedList5.png") no-repeat;
		}

		ol.round li.six {
			background: url("../Images/orderedList6.png") no-repeat;
		}

		ol.round li.seven {
			background: url("../Images/orderedList7.png") no-repeat;
		}

		ol.round li.eight {
			background: url("../Images/orderedList8.png") no-repeat;
		}

		ol.round li.nine {
			background: url("../Images/orderedList9.png") no-repeat;
		}

/* content */
article {
	float: left;
	width: 70%;
	display: block;
}

aside {
	float: right;
	width: 25%;
}

	aside ul {
		list-style: none;
		padding: 0;
	}

		aside ul li {
			background: url("../Images/bullet.png") no-repeat 0 50%;
			padding: 2px 0 2px 20px;
		}

.label {
	font-weight: 700;
}

/* login page */
#loginForm {
	border-right: solid 2px #c8c8c8;
	float: left;
	width: 55%;
}

	#loginForm .validation-error {
		display: block;
		margin-left: 15px;
	}

	#loginForm .validation-summary-errors ul {
		margin: 0;
		padding: 0;
	}

	#loginForm .validation-summary-errors li {
		display: inline;
		list-style: none;
		margin: 0;
	}

	#loginForm input {
		width: 250px;
	}

	#loginForm input[type="checkbox"],
	#loginForm input[type="submit"],
	#loginForm input[type="button"],
	#loginForm button {
		width: auto;
	}

#socialLoginForm {
	margin-left: 40px;
	float: left;
	width: 40%;
}

	#socialLoginForm h2 {
		margin-bottom:  5px;
	}

#socialLoginList button {
	margin-bottom: 12px;
}

#logoutForm {
	display: inline;
}

/* contact */
.contact h3 {
	font-size: 1.2em;
}

.contact p {
	margin: 5px 0 0 10px;
}

.contact iframe {
	border: 1px solid #333;
	margin: 5px 0 0 10px;
}

/* forms */
fieldset {
	border: 1px solid #999;
	margin: 5px;
	padding: 5px;
}

	fieldset legend {

	}

	fieldset ol {
		padding: 0;
		list-style: none;
	}

		fieldset ol li {
			padding-bottom: 5px;
		}

label {
	display: block;
	font-size: 1.2em;
	font-weight: 600;
}

label.checkbox {
	display: inline;
}

input, textarea {
	border: 1px solid #e2e2e2;
	background: #fff;
	color: #333;
	font-size: 1.2em;
	margin: 5px 0 6px 0;
	padding: 5px;
	width: 300px;
}

textarea {
	font-family: inherit;
	width: 500px;
}

	input:focus, textarea:focus {
		border: 1px solid #7ac0da;
	}

	input[type="checkbox"] {
		background: transparent;
		border: inherit;
		width: auto;
	}

	input[type="submit"],
	input[type="button"],
	button {
		background-color: #d3dce0;
		border: 1px solid #787878;
		cursor: pointer;
		font-size: 1.2em;
		font-weight: 600;
		padding: 7px;
		margin-right: 8px;
		width: auto;
	}

	td input[type="submit"],
	td input[type="button"],
	td button {
		font-size: 1em;
		padding: 4px;
		margin-right: 4px;
	}

/* info and errors */
.message-info {
	border: 1px solid;
	clear: both;
	padding: 10px 20px;
}

.message-error {
	clear: both;
	color: #e80c4d;
	font-size: 1.1em;
	font-weight: bold;
	margin: 20px 0 10px 0;
}

.message-success {
	color: #7ac0da;
	font-size: 1.3em;
	font-weight: bold;
	margin: 20px 0 10px 0;
}

.error {
	color: #e80c4d;
}

/* styles for validation helpers */
.field-validation-error {
	color: #e80c4d;
	font-weight: bold;
}

.field-validation-valid {
	display: none;
}

input.input-validation-error {
	border: 1px solid #e80c4d;
}

input[type="checkbox"].input-validation-error {
	border: 0 none;
}

.validation-summary-errors {
	color: #e80c4d;
	font-weight: bold;
	font-size: 1.1em;
	text-align: left;
}

.validation-summary-valid {
	display: none;
}


/* tables
----------------------------------------------------------*/
table {
	border-collapse: collapse;
	border-spacing: 0;
	border: 0 none;
}

th {
	font-size: 1.2em;
	text-align: left;
	border: none 0px;
	padding-left: 0;
}

	th a {
		display: block;
		position: relative;
	}

	th a:link, th a:visited, th a:active, th a:hover {
		color: #333;
		font-weight: 600;
		text-decoration: none;
		padding: 0;
	}

	th a:hover {
		color: #000;
	}

	th.asc a, th.desc a {
		margin-right: .75em;
	}

	th.asc a:after, th.desc a:after {
		display: block;
		position: absolute;
		right: 0em;
		top: 0;
		font-size: 0.75em;
	}

	th.asc a:after {
		content: '▲';
	}

	th.desc a:after {
		content: '▼';
	}

td {
	padding: 0.25em 2em 0.25em 0em;
	border: 0 none;
}

.admin td, .provisioningmessagesdata td{
    padding: 0.25em 0.1em 0.25em 0;
}


tr.pager td {
	padding: 0 0.25em 0 0;
}


/********************
*   Mobile Styles   *
********************/
@media only screen and (max-width: 850px) {



    /* header
	----------------------------------------------------------*/
    #header .float-left,
    #header .float-right {
        float: none;
    }

    /* logo */
    #header .site-title {
        margin: 10px;
        text-align: center;
    }

    #header .content-wrapper {
        padding-top: 0px;
        padding-left: 6px;
        height: 60px;
        display: block;
        background-image: url("../Images/t-ht-dots.png");
        background-repeat: repeat-x;
        background-position: left center;
    }

    /* login */
    #login {
        font-size: .85em;
        margin: 0 0 12px;
        text-align: center;
    }

        #login ul {
            margin: 5px 0;
            padding: 0;
        }

        #login li {
            display: inline;
            list-style: none;
            margin: 0;
            padding: 0;
        }

        #login a {
            background: none;
            color: #999;
            font-weight: 600;
            margin: 2px;
            padding: 0;
        }

            #login a:hover {
                color: #333;
            }

    /* menu */
    nav {
        margin-bottom: 5px;
        float: left;
        position: relative;
    }

    ul#menu {
        margin: 0;
        padding: 0;
        text-align: center;
    }

        ul#menu li {
            margin: 0;
            padding: 0;
        }


    /* main layout
	----------------------------------------------------------*/
    .main-content,
    .featured + .main-content {
        background-position: 10px 0;
    }

    .content-wrapper {
        padding-right: 10px;
        padding-left: 10px;
    }

    .featured .content-wrapper {
        padding: 10px;
    }

    /* page content */
    article, aside {
        float: none;
        width: 100%;
    }

    /* ordered list */
    ol.round {
        list-style-type: none;
        padding-left: 0;
    }

        ol.round li {
            padding-left: 10px;
            margin: 25px 0;
        }

            ol.round li.zero,
            ol.round li.one,
            ol.round li.two,
            ol.round li.three,
            ol.round li.four,
            ol.round li.five,
            ol.round li.six,
            ol.round li.seven,
            ol.round li.eight,
            ol.round li.nine {
                background: none;
            }

    /* features */
    section.feature {
        float: none;
        padding: 10px;
        width: auto;
    }

        section.feature img {
            color: #999;
            content: attr(alt);
            font-size: 1.5em;
            font-weight: 600;
        }

    /* forms */
    input {
        width: 90%;
    }

    /* login page */
    #loginForm {
        border-right: none;
        float: none;
        width: auto;
    }

        #loginForm .validation-error {
            display: block;
            margin-left: 15px;
        }

    #socialLoginForm {
        margin-left: 0;
        float: none;
        width: auto;
    }


    /* footer
	----------------------------------------------------------*/
    #footer .float-left,
    #footer .float-right {
        float: none;
    }

     html, body {
  height: 100%;
    }
    .page-wrap {
  min-height: 100%;
  /* equal to footer height */
  margin-bottom: -40px; 
}

 .site-footer, .page-wrap:after {
        height: 35px;
        text-align: center;
        padding-top: 10px;
        background-color: #e2e2e2;
        font-size: .8em;
        margin-top: 5px;
    }
  
  
}
  
 

/* Menu */
#container #body .menu {float:left; width:10em;}
#container #body .menu #cssmenu {background: #eee;list-style: none;margin: 0;padding: 0;width: 11em;}
#container #body .menu #cssmenu li {font: 'Lucida Sans Unicode', 'Bitstream Vera Sans', 'Trebuchet Unicode MS', 'Lucida Grande', Verdana, Helvetica, sans-serif;margin: 0;padding: 0;list-style: none;margin-left:-40px;}
#container #body .menu #cssmenu li#exportButton form #btnExportToXLSX{background: none;border:none ; font-weight: normal;padding: 8px 10px;}
#container #body .menu #cssmenu a {
	color: #000;
	display: block;
	font-weight: normal;
	margin: 0;
	padding: 8px 12px;
	text-decoration: none;
	font-size: 18px;
	border-bottom: 3px solid #FFF;
}

#container #body .menu #cssmenu a:hover {background: #a0a0a0  left center no-repeat;color: #fff;padding-bottom: 8px;}
#container #body .menu #cssmenu li#exportButton form:hover {background: #a0a0a0}
#container #body .menu #cssmenu li#exportButton form #btnExportToXLSX:hover {background: #a0a0a0 left center no-repeat;color: #fff;padding-bottom: 8px;}

.ActiveMenu {
		background-color: #cacaca;
		
	}

.ActiveMenu a:first-child {
		color: #FFF;
		font-weight:800;
		
	}

.ActiveMenu a *{
		font-weight:800;		
	}

/* User number */
.usernumber {
    padding-left:15px;
    float: left;
    width: 100%;
}
.dxgvCommandColumn_DevEx ::selection {
  background: transparent;
  color: black;
  /*text-shadow: none;*/
}
.usernumber .dxgvTitlePanel_DevEx {padding-bottom: 0;}
.usernumber .updatedData { float:left; width:100px; text-transform:uppercase;  background-color:#79D07A;}
.usernumber div { margin-left:0; margin-top:0; }
.usernumber div:hover {cursor: pointer;}
.usernumber td {padding:2px;}
.usernumber .container{width:100%;}
.usernumber .container .left{ border: 1px solid #9DA0AA;padding: 10px;width: 98%; float:left; margin-right:10px;height: 190px; }
.usernumber .container .left .line .leftlabel {float:left;padding-top:5px; padding-right:5px;}
.usernumber .container .left .line .combo { float:left; width:200px; }
.usernumber .container .left .line .reset { float:right; }
.usernumber .container .left .line .personalData { width:200px; float:left; }
.usernumber .container .left .line .personalData input{ width:140px; }
.usernumber .container .left .line .device { width:330px; float:left; }
.usernumber .container .left .line .device .reset{ float:left; }
.usernumber .container .left .line .servicePacks { float:left; width:250px;}
.usernumber .container .left .line .servicePacks input{width:20px;}
.usernumber .container .left .line .servicePacks .leftRd { width:30px; float:left;}
.usernumber .container .left .line .servicePacks .rightRd { width: 150px; float:left;}
.usernumber .container .left .line .servicePacks .rightRd span {font-weight:bold; margin-left:5px;}
.usernumber .container .left .line .servicePacks .rightRd .textContainer {padding-top:7px;}
.usernumber .container .mid {float:left;width:100px;}
.usernumber .container .right{border: 1px solid #9DA0AA; float: right; height: 125px; margin-right: 10px; padding: 5px; width:350px;}
.usernumber .container .right .radbtn {display:inline-block;padding-right: 10px; overflow:hidden;float:left;}
.usernumber .container .right .pwdtext{float:right;}
.usernumber .container .right .pwdtext input {width:100px;}
.cmdbuttoncontainer .cmdbutton {float:right;}
.cmdbuttoncontainer .cmdbutton .inlineBlock{ display: inline-block;}
.cmdbuttoncontainer .cmdbutton .cmdleft{display: inline-block;margin-right: 5px;}
.cmdbuttoncontainer .cmdbutton .cmdright{display:inline-block;margin-right: 5px;}
.usernumber .header .tablename {font-weight: bold;font-size: large;text-align: left;}
.usernumber .gridHeaderDxButton {line-height: 2.6em;width: 150px;}
.gridHeaderDxButton:hover {background: #dde6fe url('/DXR.axd?r=0_675-OaC29') repeat-x left top}
.usernumber .header .inlineBlock {display: inline-block;}
.usernumber .header .popups {text-align: left;}
.usernumber .header .popups .inlineBlock { margin-right: 10px;}
.usernumber .header .pageSizeInput { vertical-align: middle;}
.usernumber .header .popup .left { float:left; padding-right:10px;}
.usernumber .header .popup .right { float:right; }
.usernumber .header div.popupButtons { text-align: center;}
.usernumber .header .popup .servicepack .inlineBlock { display: inline-block; }
.usernumber .header .popup .extension span {float:left; padding-right:10px;}
.usernumber .header .popup .extension .right { width:100px; float:right; }
.usernumber .header .popup .extension .left { width:100px; float:right; }
.usernumber .header .popup  #lblPageSize {float:left;padding-top: 10px; display:inline ;}
.usernumber .header .popup .PageSizing { display:inline ;}
.usernumber .header .popup .text { margin-right: 10px;display:inline ;}
.usernumber .header .popup .button {float:right;display:inline ; }
.usernumber .header .popup .servicePackPopupTable {width: 50px;}
.usernumber .header .popup .servicePackPopupTable td{ text-align: left;}
.usernumber .show:hover {cursor: pointer; background-color:#F2F3F4;}
.usernumber .show {font-weight:bold; width : 1200px}
.usernumber .showGreen {font-weight:bold; width : 1200px; color:green;}
.usernumber .line {width:100%;}

.usernumber #basic-info { display: none;}
.usernumber #basic-info td { padding-right: 10px; padding-left: 10px;  }
.usernumber #basic-info td.dxgvHeader_DevEx{font-weight:  600}
.usernumber .statistics {width: 1200px; display:none;}
.usernumber .statistics .servicepackstatistics { float:left;padding-right:10px;}
.usernumber .statistics .devicestatistics { float:left; padding-right:10px;}
.usernumber .statistics .usernumberstatistics { float:left; padding-right:10px;}
.usernumber .statistics .autoattendantstatistics {float:left; padding-right:10px;}
.usernumber .submit {float:left;}
.usernumber .submit #lockOrder { font-weight:normal; font-size:11px; background-image: url(../images/lock2.png); background-repeat:no-repeat; background-position:left; width:230px; height:50px; border-width:1px; }

.usernumber .adminData { display:none;}
.usernumber .adminData td { padding-right: 10px; padding-left: 10px;  }
.usernumber .adminData td.dxgvHeader_DevEx{font-weight:  600}
.usernumber .adminData .adminDataBlock { vertical-align: middle;display: inline;  }
.usernumber .adminData .errorMessage{ padding-bottom:10px; color:red; }
.usernumber .adminData .okMessage{ padding-left:10px; padding-bottom:10px; color:green; }
.usernumber .adminData .inlineBlock {display: inline-block; vertical-align: middle;}
.usernumber .adminData .inlineBlock .edit { margin-right: 10px;}


/* Log */
#footer .engineLog {width:100%; padding-left:10px; padding-right:10px; padding-top:10px;}
#footer .showHideCommand {font-weight:bold; font-size:16px; }

/* Request state */
.RequestState0{color: #b86464;background-image: url(../images/Pause.png);height: 15px;width: 15px;display: block;}
.RequestState1{color: #b86464;background-image: url(../images/Refresh.png);height: 15px;width: 15px;display: block;}
.RequestState2{color: #82a800;background-image: url(../images/Check.png);height: 15px;width: 15px;display: block;}

.engineLogMini {width: 170px; float:left;}
.engineLogMini td {padding: 0px; margin: 0px;}
.engineLogMini .grid {overflow:hidden; height:138px;}

.header-info {
	width: auto;
	overflow-x: visible;
	height: 60px;
}

.header-table {
	width: 100%;
	height: 60px;
	border-spacing: 0px 0px;
}

.header-table td {
	padding: 0px;
}

.header-table nav {
	height: 30px;
}
.header-table-details {
	width: 100%;
	height: 60px;
	border-spacing: 0px 0px;
	top: 5px;
	position: absolute;
	display: block;
	overflow: visible;
}

.header-table-details-mobile {
	width: 90%;
	height: 60px;
	border-spacing: 0px 0px;
	top: 5px;
	position: absolute;
	display: block;
	overflow: visible;
}

.header-table-logo {
	background-image: url('../Images/t-ht-logo.png');
	background-position:left center;
	background-repeat: no-repeat;
	width: 255px;
	height: 60px;
}

.header-right {
	padding-right: 15px;
	position: relative;
	top: -5px;
}


/* Language control*/

.language-control{

	float:right;
	margin-right:20px;
	margin-top: 0px;
}

.errorTitle {
	font-size: 18px;
	font-weight: bold;
	color: #e80c4d;
	text-align: left;
	padding-top: 50px;
}

.errorText {
	font-size: 14px;
	font-weight: bold;
	color: #e80c4d;
	text-align: left;
	padding-top: 50px;
}

.errorDetails {
	font-size: 14px;
	color: #333;
	text-align: left;
}

/*Email table*/


.orderFinished-AdminMail
{
	font-family: "Lucida Sans Unicode", "Lucida Grande", Sans-Serif;
	font-size: 12px;
	margin: 45px;
	width: 480px;
	text-align: left;
	border-collapse: collapse;
}
.orderFinished-AdminMail th
{
	font-size: 13px;
	font-weight: normal;
	padding: 8px;
	background: #b9c9fe;
	border-top: 4px solid #aabcfe;
	border-bottom: 1px solid #fff;
	color: #039;
}
.orderFinished-AdminMail td
{
	padding: 8px;
	background: #e8edff; 
	border-bottom: 1px solid #fff;
	color: #669;
	border-top: 1px solid transparent;
}
.orderFinished-AdminMail tr:hover td
{
	background: #d0dafd;
	color: #339;
}


.orderFinished-SensitiveData 
{
	margin-left:10px
}

.provisioningmessagesdata .editprovisioningmessagesdata {margin-left: 0px; margin-top: 0px;}
.provisioningmessagesdata .editprovisioningmessagesdata .left { width: 600px;float: left;display: block; }
.provisioningmessagesdata .editprovisioningmessagesdata .left .line{width: 1000px; float: left; display: block;margin:0px; padding:0px;}
.provisioningmessagesdata .editprovisioningmessagesdata .left .line .leftlabel{clear: left; display: block; float: left;padding: 4px 0; width: 200px; margin-top:5px;}
.provisioningmessagesdata .editprovisioningmessagesdata .left .line .editor{}
.provisioningmessagesdata .editprovisioningmessagesdata .left .line .editor tbody {}
.provisioningmessagesdata .editprovisioningmessagesdata .cmdbuttoncontainer .cmd {float: right;display: block;margin-right: 5px;}
.provisioningmessagesdata .editprovisioningmessagesdata .cmdbuttoncontainer .cmd div {margin-left: 0px; margin-top: 0px;}
.provisioningmessagesdata .backButton{
    padding: 10px;
    width: 100px;
    display: inline-block;
}

.provisioningmessagesdata .backButton:hover {cursor: pointer; background-color:#F2F3F4;}


.popupPassword {
    
    text-align: center; 
    border: 3px solid transparent;
}



.popupPassword .line {
    
    display: inline-block;
    vertical-align: middle;          /* vertical alignment of the inline element */
    font: 16px/1 Arial, sans-serif;  /* reset the font property */    
    padding: 5px;   
    text-align: center; 
    border: 2px solid transparent;
}
.popupPassword .line .left{width: 100px; float:left;}
.popupPassword .line .right{width: 100px; float:right;}


.ClearSession {
    
    font: 16px/1 Arial, sans-serif;  /* reset the font property */    
    padding: 10px;   
    text-align: center; 
  
}

.UserProfileDataRowModified {
	color: #e20074;
}

.ValidationErrorText {
	color: #e20074;
}

.devices {
    display: inline-block;
    padding-left: 15px;
}

.autoattendant {
     display: inline-block;
     padding-left: 15px;
}
.autoattendant .gridHeaderDxButton {line-height: 2em;width: 100px;}
.autoattendant .cmdbuttoncontainer .cmdbutton {
    float: left;
    padding-top: 1%;
}
.autoattendant .vldMessage ul { list-style-type: none; }
.autoattendant td {padding-right:0px;}
.autoattendant .combo { padding-right: 0;}
.autoattendant #UserForAA_DDD_PW-1 , .autoattendant #UserForAA_DDD_L{
    width: 830px !important;    
}

.autoattendant .dxeListBoxItem_DevEx {

    width: 162px !important;
}
.autoattendant .combo td {}
.autoattendant div {margin: 0px;}
.autoattendant .addautoattendant { width:1000px;}
.autoattendant .addautoattendant .dxeListBox_DevEx td{padding-right:0px;}
.autoattendant .addautoattendant td{margin:0px;}
.autoattendant .addautoattendant .left {width: 500px;float: left;display: block;}
.autoattendant .addautoattendant .line {  }
.autoattendant .addautoattendant .left .line .left{width:95px; float:left; padding-top: 1%;}
.autoattendant .addautoattendant .left .line .right{width:250px; float:right;padding-top: 1%; }

.autoattendant .addautoattendant .right {width: 500px;float: left;display: block;}
.autoattendant .addautoattendant .right .line .left{width:75px; float:left; padding-top: 1%;}
.autoattendant .addautoattendant .right .line .right{width:250px; float:right; padding-top: 1%;}
.autoattendant .cmd {float: right; display: block; margin-right: 5px;}

.devices {}
.devices .devicesLeft {width: 48% ;float: left;padding-right: 1%;}
.devices .devicesRight{ width: 48%; float: right;padding-left: 1%;}
.devices .clear { clear: both;}

